/*
Theme Name: The Practice Child
Theme URI: http://themefuse.com/demo/wp/thepractice/
Description: Child theme for the The Practice. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: thepractice-parent
*/

@import url("../thepractice-parent/style.css");
/*testimonial template*/
.testimonial-wrapper{
	width: 100%;
	background: url(images/icons/icon_quotes2.png) 20px 15px no-repeat #ebebeb;
	padding: 5px 25px;
	margin-bottom: 30px;
	
}
.quote-testimonial{
	font-family: 'Cardo', Georgia, serif;
	font-size: 18px;
	line-height: 1.4em;
	color: #d7002e;
	font-style: normal;
}
.author-testimonial{
	text-align: right;
	color: #333;
	padding: 0;
	text-transform: uppercase;
}

/*pages ul*/
div.content ul {
	list-style:disc;
	}
/*in the post loop*/
.widget_recent_posts .post-meta .link-comments, .widget_popular_posts .post-meta .link-comments,.post-item .post-meta .separator, div.post-meta,.post-item .date-box {
	display:none;
	}
.extras {
	padding-top:0px;
	}
.entry p, .summary p {
	margin-bottom:5px;
	}
/*single post - pages*/
div.entry table{
	border-spacing:10px;
	border-collapse: separate;
	
	}

/*testimonials rotator in homepage*/

.post-detail .entry .col_3_5 h2, .col_2_5 .post-detail .entry h3{
	font-weight:normal;
	} 
/******************************************
-------------- RESPONSIVE-----------------
******************************************/
@media only screen and (min-width: 450px){
	div.logo {
		width: 380px;
		}

}


@media only screen and (min-width: 768px){
	.col_3_5 .slideshow.slideQuotes .slides_container {
	width: 350px;
	}
	.col_3_5 .slideshow.slideQuotes .slides_container .slide {
	width: 320px;
	}
}


@media only screen and (min-width: 990px){
	.post-detail .entry .col_3_5 h2, .col_2_5 .post-detail .entry h3 {
		font-size: 20px;
		line-height:20px;
		}
	.col_3_5 .slideshow.slideQuotes .slides_container {
		width:400px;
		width: auto;
	}
	.col_3_5 .slideshow.slideQuotes .slides_container .slide {
		width: 430px;
	}
}